import axios from '@/http/axios'

const article = {
  create (data) {
    return axios.post('/article/add', data)
  },
  publishedList (data) {
    return axios.post('/article/me', { ...data, limit: 10 })
  },
  list (data) {
    return axios.post('/article/list', { ...data, limit: 10 })
  }
}

export default article
